Bug 97473 - [PATCH] devel/jakarta-commons-io: update to 1.2
Summary: [PATCH] devel/jakarta-commons-io: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-18 23:00 UTC by Herve Quiroz
Modified: 2006-06-05 15:12 UTC (History)
1 user (show)

See Also:


Attachments
jakarta-commons-io-1.2.patch (1.36 KB, patch)
2006-05-18 23:00 UTC, Herve Quiroz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herve Quiroz freebsd_committer 2006-05-18 23:00:32 UTC
- Update to 1.2
- JAVAJARDIR -> JAVALIBDIR

Port maintainer (mwfp@foldl.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-05-18 23:04:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Herve Quiroz freebsd_committer 2006-05-19 08:55:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 3 Herve Quiroz freebsd_committer 2006-06-05 15:12:18 UTC
State Changed
From-To: feedback->closed

Patch commited (maintainer timeout).